<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lockscreen.png</m_filePath>
    <m_dateColor>ffa23e48</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
    <m_notifyBgColor>ff3b5166</m_notifyBgColor>
    <m_notifyBorderColor>ffa23e48</m_notifyBorderColor>
    <m_notifyFontColor>ffa23e48</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ff3b5166</m_barColor>
    <m_indicatorColor>ffa23e48</m_indicatorColor>
    <m_noticeFontColor>ff3b5166</m_noticeFontColor>
    <m_noticeGlowColor>ffa23e48</m_noticeGlowColor>
    <m_noNoticeFilePath>noNewNotice.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>newNotice.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Stranger Things</m_default>
    </m_title>
    <m_provider>
      <m_default>SoulEater</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg8.png</m_imageFilePath>
        <m_waveType>30</m_waveType>
        <m_fontColor>ffa23e48</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
    <m_curPageFilePath>curPage.png</m_curPageFilePath>
    <m_basePageFilePath>basepage.png</m_basePageFilePath>
    <m_browser>
        <m_iconFilePath>browser.png</m_iconFilePath>
    </m_browser>
    <m_calendar>
        <m_iconFilePath>calendar.png</m_iconFilePath>
    </m_calendar>
    <m_camera>
        <m_iconFilePath>photo.png</m_iconFilePath>
    </m_camera>
    <m_email>
        <m_iconFilePath>email.png</m_iconFilePath>
    </m_email>
    <m_friend>
        <m_iconFilePath>friends.png</m_iconFilePath>
    </m_friend>
    <m_hostCollabo>
        <m_iconFilePath>contentManager.png</m_iconFilePath>
    </m_hostCollabo>
    <m_message>
        <m_iconFilePath>messages.png</m_iconFilePath>
    </m_message>
    <m_music>
        <m_iconFilePath>music.png</m_iconFilePath>
    </m_music>
    <m_near>
        <m_iconFilePath>near.png</m_iconFilePath>
    </m_near>
    <m_parental>
        <m_iconFilePath>parental.png</m_iconFilePath>
    </m_parental>
    <m_party>
        <m_iconFilePath>party.png</m_iconFilePath>
    </m_party>
    <m_power>
        <m_iconFilePath>power.png</m_iconFilePath>
    </m_power>
      <m_ps3Link>
        <m_iconFilePath>ps3link.png</m_iconFilePath>
    </m_ps3Link>
    <m_ps4Link>
        <m_iconFilePath>ps4link.png</m_iconFilePath>
    </m_ps4Link>
    <m_settings>
        <m_iconFilePath>settings.png</m_iconFilePath>
    </m_settings>
    <m_trophy>
        <m_iconFilePath>trophy.png</m_iconFilePath>
    </m_trophy>
    <m_video>
        <m_iconFilePath>video.png</m_iconFilePath>
    </m_video>
  </HomeProperty>
</theme>
